Subject: New Reply Received - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 19 Feb 2022 07:23:03 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  My Account  Ticket comment <div>Hello,</div>
<div>It's been 48 hours gone till now there is no solution of this at your end...atleast try to refund my ammount  So that I can shop further</div>
<div>Thanking you</div>
<div>Saibi Dasgupta <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Feb 18, 2022 at 14:19, Saibi Dasgupta</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv4103456980"><div>Hello,<div>  I do appreciate your response....kindly resolve this issue as soon as possible  because there are few events are coming up for which I need to do shopping from landmark group as well as I want to redeem my refund ammount on my next online purchase.... I am hoping for the problem to be resolved </div>
<div>Thanking you </div>
<div>Saibi Dasgupta </div>
<div>
<br><div id="yiv4103456980ymail_android_signature"><a rel="noreferrer" id="yiv4103456980ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div id="yiv4103456980yqt28333" class="yiv4103456980yqt7557160238"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Fri, Feb 18, 2022 at 4:41, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv4103456980"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Saibi ,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We’re on it - and we’ll do our best to sort this out quickly.<br>
</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></div> </div> </blockquote></div>
</div>
</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3905079